.nav li.dropdown.open {
    position: static !important;
}

.newnavlinkindropdown {
    color: #002844 !important;
    border: none !important;
    font-family: Roboto, sans-serif;
    text-align: left !important;
}

.navbardropdowndescription {
    text-transform: initial !important;
}

.box-wrapper div .ce-textpic .ce-bodytext {
	padding-left: 10px;
	padding-right: 10px;
}

.tx-maps2 .imagesWrapper img {
	width: unset;
}
